/*home-about*/
img {
    max-width: 100%;
}

@media (max-width: 991px) {
    .li-contact-wrapper .contact-box>div {
        padding-right: 0.8rem;
    }
}

.li-contact-wrapper .contact-box .logo {
    max-width: 300px;
    margin-bottom: 20px;
}

.li-contact-wrapper .contact-box .map iframe {
    border: 2px #f3d4b1 solid !important;
    height: 215px;
    border-radius: 5px;
}


@media (max-width: 991px) {

    .li-contact-wrapper .contact-box .logo {
        margin-top: 30px;
    }

    .li-contact-wrapper .contact-box .map iframe {
        height: 200px;
    }
}

.li-contact-wrapper .contact-title {
    border-radius: 5px;
    margin-bottom: 1rem;
    padding: 0 0.5rem 1rem;
}

@media (max-width: 991px) {
    .li-contact-wrapper .contact-title {
        padding: 2rem 0.5rem 1rem;
        text-align: center;
    }
}

.li-contact-wrapper .con-info {
    font-size: 18px;
    line-height: 185%;
}


.li-contact-wrapper .contact-center {
    padding: 2rem 0;
}

.li-contact-wrapper .contact-center .cl-title span {
    position: relative;
    color: #E15E00;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 24px;
    display: inline-block;
}

.li-contact-wrapper .contact-title .cl-title span::before {
    content: none;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    width: 5px;
    height: 21px;
    background-color: #B37A37;
}

.li-contact-wrapper .title-box .sub {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #9B5D00;
    font-weight: bold;
    font-size: 18px;
}

.li-contact-wrapper .title-box .title span {
    position: relative;
    letter-spacing: 3px;
    font-size: 28px;
    font-weight: bold;
}

.li-contact-wrapper .title-box .title span::after {
    content: '';
    display: block;
    width: 100px;
    height: 5px;
    position: relative;
    top: 7px;
    border-radius: 50px;
    background-color: #FF9900;
}

@media (max-width: 991px) {
    .li-contact-wrapper .title-box .title span {
        font-size: 24px;
    }

    .li-contact-wrapper .title-box .sub {
        font-size: 16px;
    }

    .li-contact-wrapper .title-box .title span::after {
        left: 50%;
        transform: translate(-50%,0);
    }

    .contact-info-box img{
        display: none;
    }
}

.li-contact-wrapper .contact-form .file-upload-wrapper{
    margin-bottom: 0.5rem;
}

.li-contact-wrapper .contact-form .file-upload-button{
    background-color: #c89447;
    color: #fff;
}

.li-contact-wrapper .contact-form .form-group .form-select,
.li-contact-wrapper .contact-form .form-group .form-control {
    background-color: rgb(240 233 222 / 30%);
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #dac09a;
}


.li-contact-wrapper .contact-box .contact-form .form-group {
    min-height: 70px;
}
.li-contact-wrapper .contact-form .form-group>label,
.li-contact-wrapper .contact-form .form-group>label.required {
    position: relative;
    color: #000;
    margin-bottom: 10px;
    padding-left: 16px;
}

.li-contact-wrapper .contact-form .form-group>label.required:before {
    position: absolute;
    right: -6px;
    top: -3px;
    content: "*";
    font-size: 20px;
    color: #cd0000;
}

.li-contact-wrapper .contact-box .contact-form .form-group.textarea {
    height: 160px;
}

.li-contact-wrapper .contact-button-div {
    display: flex;
    justify-content: end;
    margin-top: 1rem;
}

@media (max-width: 991px) {
    .li-contact-wrapper .contact-button-div {
        justify-content: center;
    }
}

.li-contact-wrapper .contact-button-div .btn.clean-btn {
    display: none !important;
}
.li-contact-wrapper .contact-form .form-group>label::after,
.li-contact-wrapper .contact-form .form-group>label.required::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 2px;
    transform: translate(0, -50%) rotate(45deg);
    background-color: #bb934d;
}

.li-contact-wrapper .contact-form .file-upload-input {
    background-color: rgb(255 253 251 / 30%);
    border-radius: 0;
    border: 1px solid #dac09a;
    width: calc(100% - 97px);
    height: 37px;
}

.li-contact-wrapper button.btn.submit-btn {
    color: #fff;
    background-color: #C89448;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 2rem;
    line-height: 23px;
    border-radius: 0;
    letter-spacing: 2px;
    max-width: 300px;
    width: 100%;
    font-weight: bold;
    padding: 10px;
}

.li-contact-wrapper button.btn.submit-btn::after {
    content: '';
    display: block;
    background-image: url(/assets/template/c0d68bbe4ebe96c86b077bfe34c3bf3a/img/more-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 15px;
    height: 15px;
    flex: 0 0 15px;
    margin-left: 10px;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out;
}

.li-contact-wrapper button.btn.submit-btn:hover {
    transition: 0.3s all linear;
    color: #fff;
    background: #5B392B;
}

.li-contact-wrapper button.btn.submit-btn:hover::after {
    transform: rotate(45deg);
}

.li-contact-wrapper button.btn.submit-btn span {
    z-index: 1;
}

.li-contact-wrapper button.btn.submit-btn:hover::after {
    right: 5px;
    transition: all 0.3s ease-in-out;
}


.li-contact-wrapper .verify-fresh {
    flex: 0 0 48px !important;
    max-height: 40px;
    background: url(/assets/template/c0d68bbe4ebe96c86b077bfe34c3bf3a/img/refresh.svg) center center no-repeat;
    background-size: 24px;
    cursor: pointer;
}

.li-contact-wrapper .verify-fresh:before {
    display: block;
    content: "";
    padding: 24px;
}


/*home-btn-style*/

.li-contact-wrapper .btn-more {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 2rem;
    line-height: 35px;
    border-radius: 50px;
    max-width: 300px;
    width: 100%;
}

.li-contact-wrapper .btn-more::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 50% 50% 0 0 / 100% 100% 0 0;
    transition: transform .48s cubic-bezier(.895, .03, .685, .22), border-radius .35s cubic-bezier(.55, .085, .68, .53) 40ms;
    transform: scale(1, 0);
    transform-origin: 50% 100%;
    z-index: 0;
}

.li-contact-wrapper .btn-more:hover::before {
    border-radius: 50% 50% 0 0 / 0 0 0 0;
    transition: transform .48s cubic-bezier(.165, .84, .44, 1), border-radius .35s cubic-bezier(.55, .085, .68, .53) 20ms;
    transform: scale(1, 1);
}

.li-contact-wrapper .btn-more .text {
    margin-right: 23px;
    z-index: 1;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
}

.li-contact-wrapper .btn-more i {
    z-index: 1;
}